var settingsVisible = false;

function settingsToggle()
{
    if (settingsVisible)
    {
        loadAgenda();
        settingsVisible = false;
        location.reload();
    } else {
        for (let interval of ivals)
        {
            clearInterval(interval);
        }
        loadSettings();
        settingsVisible = true;
    }
}

function loadSettings()
{
    $.get("/settings.php", function (data)
    {
        $("#content").empty();
        $("#content").append(data);
        sidebarToggle(1);
    });
}
